body * {
    font-family: 'Roboto', sans-serif;
    line-height: 1.3; }
  
  *:focus {
    outline: 1px dashed #000000;
    outline-offset: 2px; }
  
  a {
    transition: 0.5s ease; }
  
  .container {
    max-width: 1000px; 
  }
  .loader{
    width: 70px;
    height: 70px;
    display: block;
    justify-content: center;
    background: url("../icons/spiner.gif") no-repeat center; 
    background-size: cover;
  }
  .footerloader{
    padding:30px;
  }
  .loader img{
    width: 10%;
  }
  .row {
    margin-bottom: 0 !important; }
  
  h2 {
    color: #555555;
    font-weight: 100;
    margin: 50px 0 60px;
    padding: 0px 0 17px;
    border-bottom: 1px solid #ccc;
    font-size: 48px; }
    @media (max-width: 767px) {
      h2 {
        font-size: 36px; } }
  
  .filtros {
    margin-top: 16px;
    margin-bottom: 32px;
    display: flex;
    justify-content: flex-end; }
    @media (max-width: 767.98px) {
      .filtros {
        flex-direction: column; } }
    .filtros .cont_select_center {
      position: relative;
      width: 173px;
      height: 50px;
      border-radius: 5px 0 0 5px;
      border: solid 1px #666666;
      border-right: 0;
      -webkit-appearance: none;
      -moz-appearance: none;
      position: relative;
      /* padding: 20px 16px 0 0; */
      color: #333333;
      font-size: 16px;
      line-height: 1; }
      .filtros .cont_select_center.category{
        width: 190px !important;
      }
      @media (max-width: 767.98px) {
        .filtros .cont_select_center.category{
          width: 100% !important;
          border-right: solid 1px #666666 !important;
          border-radius: 5px 5px 0 0;
        }
        .datepicker_container .filtros .cont_select_center {
          width: 50% !important;
          border-radius: 5px 5px 0 0;
          margin-bottom: -1px;
          border-right: solid 1px #666666; } }
      .filtros .cont_select_center:not(:first-child) {
        border-radius: 0; }
      .filtros .cont_select_center .select1 {
        z-index: 10000; }
      .filtros .cont_select_center label {
        color: #333333;
        font-size: 12px;
        position: absolute;
        top: 8px;
        left: 16px;
        z-index: 100;
        background: #ffffff;
        margin: 0;
        padding: 0; }
        @media (max-width: 767.98px) {
          .filtros .cont_select_center label {
            left: 8px !important; } }
      .filtros .cont_select_center .icon_select_mate {
        position: absolute;
        top: 0;
        right: 2%;
        font-size: 16px;
        height: 22px;
        transition: all 275ms; }
      .filtros .cont_select_center .select_mate {
        position: relative;
        float: left;
        min-width: 173px;
        transition: all 75ms ease-in-out;
        /* Oculto el elemento select */ }
        @media (max-width: 767.98px) {
          .filtros .cont_select_center .select_mate {
            padding-left: 8px !important;
            min-width: 94%; } }
        .filtros .cont_select_center .select_mate select {
          position: absolute;
          overflow: hidden;
          height: 0px;
          opacity: 0; }
      .filtros .cont_select_center .cont_list_select_mate {
        position: relative;
        float: left;
        width: 100%;
        z-index: 300; }
      .filtros .cont_select_center .cont_select_int {
        position: absolute;
        left: -16px;
        top: 0px;
        z-index: 999;
        height: 0px;
        width: 173px;
        background-color: #fff;
        padding: 0;
        margin-bottom: 0px;
        margin-top: 0px;
        border-radius: 0px 0px 7px 7px;
        transition: all 75ms ease-in-out;
        overflow: auto;
        max-height: 190px;
        box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1); }
        @media (max-width: 767.98px) {
          .filtros .cont_select_center .cont_select_int {
            left: -8px !important;
            width: 100%; } }
        .filtros .cont_select_center .cont_select_int::-webkit-scrollbar-track {
          -webkit-box-shadow: 0;
          background-color: #ffffff; }
        .filtros .cont_select_center .cont_select_int::-webkit-scrollbar {
          width: 6px;
          background-color: #ffffff; }
        .filtros .cont_select_center .cont_select_int::-webkit-scrollbar-thumb {
          background-color: #d8d8d8;
          border: 0;
          border-radius: 2px; }
        .filtros .cont_select_center .cont_select_int li {
          position: relative;
          width: 100%;
          border-bottom: 1px solid #E0E0E0;
          background-color: #ffffff;
          list-style-type: none;
          padding: 10px 16px;
          line-height: 27px;
          margin: 0px;
          transition: all 75ms ease-in-out;
          display: block;
          cursor: pointer; }
          .filtros .cont_select_center .cont_select_int li:last-child {
            border-radius: 3px;
            border-bottom: 0px; }
          .filtros .cont_select_center .cont_select_int li:hover {
            background-color: #e6e6e6; }
        .filtros .cont_select_center .cont_select_int .active {
          background-color: #e6e6e6; }
      .filtros .cont_select_center .selecionado_opcion {
        width: 150px;
        display: block;
        margin: 0px;
        cursor: pointer;
        height: 30px;
        font-size: 14px;
        line-height: 24px; }
    .filtros .datepicker_container {
      display: flex;
      flex-direction: row; }
      .filtros .datepicker_container .cont_select_center {
        border-radius: 0; }
        @media (max-width: 767.98px) { 
          .filtros .datepicker_container .cont_select_center {
            border: solid 1px #666666;
            margin-top: -1px;
            width: 50% !important;
          }
            .filtros .datepicker_container .cont_select_center:first-child {
              border-right: 0 !important; } }
      @media (max-width: 767.98px) {
        .filtros .datepicker_container {
          display: flex;
          flex-direction: row; } }
      .filtros .datepicker_container label {
        left: 16px; }
        @media (max-width: 767.98px) {
          .filtros .datepicker_container label {
            left: 8px !important; } }
      .filtros .datepicker_container .selecionado_opcion {
        width: 136px; }
        @media (max-width: 767.98px) {
          .filtros .datepicker_container .selecionado_opcion {
            width: 70px !important; } }
      .filtros .datepicker_container .select_mate {
        min-width: 165px;
        padding-left: 40px;
        background: url("../icons/filters.svg") no-repeat 0 14px; }
        @media (max-width: 767.98px) {
          .filtros .datepicker_container .select_mate {
            min-width: 100%;
            padding-left: 30px !important;
            background: url("../icons/filters.svg") no-repeat -5px 14px !important; } }
      .filtros .datepicker_container .cont_select_int {
        left: -37px; }
        @media (max-width: 767.98px) {
          .filtros .datepicker_container .cont_select_int {
            left: -30px !important;
            width: 140px; } }
      .filtros .datepicker_container .cont_list_select_mate {
        z-index: 200; }
    .filtros .input_search {
      width: 128px;
      height: 50px;
      border: solid 1px #666666;
      margin-left: -1px;
      background: #ffffff;
      border-radius: 0 5px 5px 0;
      width: 266px;
      font-size: 16px;
      padding-left: 50px;
      background: url("../icons/filters.svg") no-repeat 0 -27px; }
      @media (max-width: 767.98px) {
        .filtros .input_search {
          width: 100%;
          border-radius: 0 0 5px 5px;
          margin-top: -1px;
          margin-left: 0;
          margin-left: 0; } }
    .filtros .but_search {
      background: #bad405;
      padding: 15px 25px;
      color: #333333;
      font-size: 16px;
      font-weight: bold;
      line-height: 1;
      border-radius: 5px;
      margin-left: 16px;
      text-align: center;
    border: none; 
  }
  .filtros .but_search:focus{
    outline: 1px dashed #000000;
    outline-offset: 2px;
  }
  .filtros .but_search:hover{
    background: #ADC200;
  }
  .filtros .but_search:active{
    background: #9DAD00;
  }
      @media (max-width: 767.98px) {
        .filtros .but_search {
          margin-left: 0;
          margin-top: 16px; } }
      .filtros .but_search:hover {
        text-decoration: none; }
  
  .news-wrapper {
    position: relative;
    padding-bottom: 32px; }
    .news-wrapper .row {
      margin-bottom: 8px; }
      .news-wrapper .row.news-vertical-content {
        display: flex;
        flex-direction: column; }
      @media (max-width: 767.98px) {
        .news-wrapper .row .news-vertical-content {
          padding: 16px; } }
      .news-wrapper .row .flag {
        position: absolute;
        background: #bad405;
        top: 24px;
        padding: 6px 8px;
        font-size: 14px;
        color: #333333;
        line-height: 1;
        font-weight: 600; }
      .news-wrapper .row .img {
        width: 100%;
        min-height: 210px;
        border-radius: 7px 7px 0 0;
        margin-bottom: 16px;
        color: #333333; 
        background-size: cover;}
      .news-wrapper .row .news-text {
        padding: 0 21px;
        flex-direction: row; }
        @media (max-width: 767.98px) {
          .news-wrapper .row .news-text {
            padding: 0 8px !important; } }
        .news-wrapper .row .news-text .date {
          color: #9f9d9d;
          font-size: 12px;
          line-height: 1.2;
          margin-bottom: 8px; }
        .news-wrapper .row .news-text .news-tittle {
          display: block;
          color: #333333;
          font-size: 14px;
          font-weight: bold;
          padding-bottom: 8px; }
          .news-wrapper .row .news-text .news-tittle:hover {
            color: #ADC200; }
          .news-wrapper .row .news-text .news-tittle:active {
            color: #9DAD00; }
          .news-wrapper .row .news-text .news-tittle:visited {
            color: #0E0C5A; }
        .news-wrapper .row .news-text .news-paragraph {
          color: #666666;
          font-size: 14px; }
          .news-wrapper .row .news-text .news-paragraph:hover {
            text-decoration: none; }
      .news-wrapper .row .social-box {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        border-top: solid 1px #d5d5d5;
        padding-top: 8px;
        margin-top: 24px;
        position: relative; }
        .news-wrapper .row .social-box button{
          border: none;
         }
        .news-wrapper .row .social-box .share-number {
          font-size: 12px;
          margin-right: 8px;
          color: #666666; }
        .news-wrapper .row .social-box .icon {
          display: inline-block;
          width: 37px;
          height: 37px;
          margin-right: 8px;
          color: #333333;
          line-height: 1;
          background-image: url("../icons/Icons-sprite.svg");
          background-color: transparent;
          background-repeat: no-repeat;
          cursor: pointer; }
          .news-wrapper .row .social-box .icon.favorite {
            background-position: 7.5px 7.5px; }
            .news-wrapper .row .social-box .icon.favorite:hover {
              background-position: 7.5px -39.5px; }
            .news-wrapper .row .social-box .icon.favorite.active {
              background-position: 7.5px -84px; }
          .news-wrapper .row .social-box .icon.share {
            background-position: -39.5px 7.5px; }
            .news-wrapper .row .social-box .icon.share:hover {
              background-position: -39.5px -39.5px; }
            .news-wrapper .row .social-box .icon.share.active {
              background-position: -39.5px -85px; }
          .news-wrapper .row .social-box .icon:last-child {
            margin-right: 16px; }
  
  .social-tab {
    position: absolute;
    z-index: 100;
    top: 69px;
    right: 0;
    background: #ffffff;
    width: 75%;
    border-radius: 5px;
    padding: 22px 16px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    display: none;}
    .social-tab .close_social {
      position: absolute;
      top: 8px;
      right: 8px;
      cursor: pointer;
      font-size: 24px;
      line-height: 1;
      background: transparent;
      border: 0; }
    .social-tab.active {
      display: block; }
    .social-tab::before {
      content: '';
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 0 8px 16px 8px;
      border-color: transparent transparent #d5d5d5 transparent;
      position: absolute;
      z-index: 90;
      top: -18px;
      right: 16px;
      filter: blur(2px); }
    .social-tab::after {
      content: '';
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 0 8px 16px 8px;
      border-color: transparent transparent #ffffff transparent;
      position: absolute;
      z-index: 100;
      top: -16px;
      right: 16px; }
    .social-tab ul {
      padding: 0;
      margin: 0; }
      .social-tab ul li {
        font-size: 16px;
        font-weight: 600;
        list-style: none;
        height: 45px;
        border-bottom: solid #d5d5d5 1px;
        padding-left: 77px; }
        .social-tab ul li:hover {
          border-left: solid 4px #ADC200;
          padding-left: 73px;
          background-position: 10px center !important; }
          .social-tab ul li:hover:last-child {
            background-position: 4px center !important; }
        .social-tab ul li:active {
          border-left: solid 4px #9DAD00;
          padding-left: 73px;
          background-position: 10px center !important; }
          .social-tab ul li:active:last-child {
            background-position: 4px center !important; }
        .social-tab ul li:visited {
          border-left: solid 4px #0E0C5A;
          padding-left: 73px;
          background-position: 10px center !important; }
          .social-tab ul li:visited:last-child {
            background-position: 4px center !important; }
        .social-tab ul li:last-child {
          border-bottom: 0; }
        .social-tab ul li:nth-child(1n) {
          background: url("../icons/twitter.svg") no-repeat 14px center; }
        .social-tab ul li:nth-child(2n) {
          background: url("../icons/linkedin.svg") no-repeat 14px center; }
        .social-tab ul li:nth-child(3n) {
          background: url("../icons/facebook.svg") no-repeat 14px center; }
        .social-tab ul li:nth-child(4n) {
          background: url("../icons/copy.svg") no-repeat 14px center; }
        .social-tab ul li:nth-child(5n) {
          background: url("../icons/email.svg") no-repeat 10px center; }
        .social-tab ul li a {
          line-height: 45px;
          color: #333333; }
          .social-tab ul li a:hover {
            text-decoration: none; }
  
  .paginator {
    width: 100%;
    position: relative;
    margin: 48px 0; }
    .paginator .paginator_inner {
      display: flex;
      align-items: center;
      justify-content: center; }
      .paginator .paginator_inner .number {
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 14px;
        line-height: 1;
        width: 32px;
        height: 32px;
        color: #333333;
        border-radius: 16px;
        margin: 0 4px;
        text-decoration: none; }
        .paginator .paginator_inner .number:visited {
          background-color: #0E0C5A; }
          .paginator .paginator_inner .number:visited:hover {
            color: #ffffff; }
          .paginator .paginator_inner .number:visited.active {
            color: #ffffff; }
        .paginator .paginator_inner .number:hover, .paginator .paginator_inner .number.active {
          background-color: #ADC200; }
        .paginator .paginator_inner .number:active {
          background-color: #9DAD00; }
      .paginator .paginator_inner .dots {
        margin: 0 4px; }
      .paginator .paginator_inner .arrow-left, .paginator .paginator_inner .arrow-right {
        margin: 0 8px; }
    .paginator .link-allnews {
      position: absolute;
      right: 0; }
      .paginator .link-allnews a {
        color: #333333;
        font-size: 14px;
        font-weight: 600; }
        .paginator .link-allnews a:hover {
          color: #bad405; }
  
          .not-found {
            margin: 0 auto; }
          .not-found .icon_notfound {
              background: url("../icons/not-found.svg") no-repeat center center;
              width: 100%;
              height: 250px; }
          .not-found .text-nofound {
              color: #666666;
              font-size: 24px;
              line-height: 28px;
              text-align: center;
              width: 100%;
              margin-top: 30px; }
          .not-found .results {
              color: #666666;
              font-size: 16px;
              line-height: 19px;
              width: 100%;
              text-align: left;
              margin-bottom: 130px;
              margin-left: 95px; 
            }